SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001138SiT!reportspublic2010-03-13 14:062010-03-27 12:30
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001138: report_incidents_by_engineer.php title incorrect/missing
DescriptionThis report has two outputs

'report' - Has no title
'statistics' - has a title by incorrect, uses $strEngineersStatisticsForXMonths and has 12 months in there even though you can select start and end dates (so may not be 12 months)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002663)
ivan (administrator)
2010-03-13 14:07

Damn, not /more/ bugs....
User avatar (0002686)
ivan (administrator)
2010-03-14 16:25

Fixed in 3.x branch svn r6245

Fixed in Git sit:master b6d20f5

- Issue History
Date Modified Username Field Change
2010-03-13 14:06 paulh New Issue
2010-03-13 14:07 ivan Note Added: 0002663
2010-03-14 16:05 ivan Status new => assigned
2010-03-14 16:05 ivan Assigned To => ivan
2010-03-14 16:25 ivan Note Added: 0002686
2010-03-14 16:25 ivan Status assigned => resolved
2010-03-14 16:25 ivan Fixed in Version => Current SVN
2010-03-14 16:25 ivan Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker